//@line 36 "/usr/obj/ports/mozilla-thunderbird-2.0.0.12/mozilla/mail/locales/../../mail/locales/en-US/all-l10n.js"

//@line 38 "/usr/obj/ports/mozilla-thunderbird-2.0.0.12/mozilla/mail/locales/../../mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
